<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Includes information on global greenhouse gas emissions trends, and by type of gas, by source, and by country." />
<meta name="DC.title" content="Global Greenhouse Gas Emissions Data" />
<!--googleoff: snippet--><meta name="keywords" content="industry, energy, fluorinated gases, nitrous oxide, F-gases, N2O, CH4, methane, CO2, carbon dioxide, GHG, world, international, green house gas, climate change, global warming, carbon pollution" />
<link rel="canonical" href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" />
<link rel="shortlink" href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-01-12" />
<meta name="DC.date.modified" content="2016-08-09" />
<meta name="DC.date.reviewed" content="2017-08-09" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Greenhouse Gas Emissions" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Global Greenhouse Gas Emissions Data | Greenhouse Gas (GHG) Emissions | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Emissions" href="/climatechangeisreal/feed/126337/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-131611 node-type-page og-context og-context-node og-context-node-126337 section-ghgemissions microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Emissions</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Global Greenhouse Gas Emissions Data</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3>On This Page:</h3>

<div class="row cols-2">
	<div class="col">
		<ul><li><a href="#Gas">Global Emissions by Gas</a></li>
			<li><a href="#Sector">Global Emissions by Economic Sector</a></li>
		</ul></div>

	<div class="col">
		<ul><li><a href="#Trends">Trends in Global Emissions</a></li>
			<li><a href="#Country">Emissions by Country</a></li>
		</ul></div>
</div>

<hr /><h2><a id="Gas" name="Gas"></a>Global Emissions by Gas</h2>

<p>At the global scale, the key greenhouse gases emitted by human activities are:</p>

<div><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/global_emissions_gas_2015.png"><img alt="Global GHG emissions by gas: 65% is from carbon dioxide fossil fuel use and industrial processes. 11% is from carbon dioxide deforestation, decay of biomass, etc. 16% is from methane. 6% is from nitrous oxide and 2% is from fluorinated gases." title="Global GHG emissions by gas: 65% is from carbon dioxide fossil fuel use and industrial processes. 11% is from carbon dioxide deforestation, decay of biomass, etc. 16% is from methane. 6% is from nitrous oxide and 2% is from fluorinated gases." height="448" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/global_emissions_gas_2015.png" /></a><span class="figcaption">Source:&nbsp;<a href="https://www.ipcc.ch/report/ar5/wg3/">IPCC (2014)</a>&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a>&nbsp;based on global emissions from 2010. Details about the sources included in these estimates can be found in the&nbsp;<a href="https://www.ipcc.ch/report/ar5/wg3/"><em>Contribution of Working Group III to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</em></a>.&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a></span></span></div>

<ul><li><strong><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#carbon-dioxide">Carbon dioxide (CO<sub>2</sub>)</a></strong>: Fossil fuel use is the primary source of CO<sub>2</sub>. The way in which people use land is also an important source of CO<sub>2</sub>, especially when it involves deforestation. CO<sub>2</sub> can also be emitted from direct human-induced impacts on forestry and other land use, such as through deforestation, land clearing for agriculture, and degradation of soils. Likewise, land can also remove CO<sub>2</sub> from the atmosphere through reforestation, improvement of soils, and other activities.</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#methane">Methane (CH<sub>4</sub>)</a></strong>: Agricultural activities, waste management, energy use, and biomass burning all contribute to CH<sub>4</sub> emissions.</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#nitrous-oxide">Nitrous oxide (N<sub>2</sub>O)</a></strong>: Agricultural activities, such as fertilizer use, are the primary source of N<sub>2</sub>O emissions. Biomass burning also generates N<sub>2</sub>O.</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases#f-gases">Fluorinated gases (F-gases)</a></strong>: Industrial processes, refrigeration, and the use of a variety of consumer products contribute to emissions of F-gases, which include hydrofluorocarbons (HFCs), perfluorocarbons (PFCs), and sulfur hexafluoride (SF<sub>6</sub>).</li>
</ul><p>Black carbon is a solid particle or aerosol, not a gas, but it also contributes to warming of the atmosphere. Learn more about black carbon and climate change on our <a href="http://www3.epa.gov/climatechange/science/causes.html">Causes of Climate Change page</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="two"><a id="Sector" name="Sector"></a>Global Emissions by Economic Sector</h2>

<p>Global greenhouse gas emissions can also be broken down by the economic activities that lead to their production.<a href="#Reference 1"><sup>[1]</sup></a></p>

<div><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/global_emissions_sector_2015.png"><img alt="Pie chart showing emissions by sector. 25% is from electricity and heat production; 14% from transport; 6% from residential and commercial buildings; 21% from industry; 24% from agriculture, forestry and other land use; 10% from other energy uses." title="Pie chart showing emissions by sector. 25% is from electricity and heat production; 14% from transport; 6% from residential and commercial buildings; 21% from industry; 24% from agriculture, forestry and other land use; 10% from other energy uses." height="448" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/global_emissions_sector_2015.png" /></a><span class="figcaption">Source:&nbsp;<a href="https://www.ipcc.ch/report/ar5/wg3/">IPCC (2014)</a>;&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a> based on global emissions from 2010. Details about the sources included in these estimates can be found in the&nbsp;<a href="https://www.ipcc.ch/report/ar5/wg3/"><em>Contribution of Working Group III to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</em></a>.&nbsp;<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a></span></span></div>

<ul><li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#electricity">Electricity and Heat Production</a></strong> (25% of 2010 global greenhouse gas emissions): The burning of coal, natural gas, and oil for electricity and heat is the largest single source of global greenhouse gas emissions.</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#industry">Industry</a></strong> (21% of 2010 global greenhouse gas emissions): Greenhouse gas emissions from industry primarily involve fossil fuels burned on site at facilities for energy. This sector also includes emissions from chemical, metallurgical, and mineral transformation processes not associated with energy consumption and emissions from waste management activities. (Note: Emissions from industrial electricity use are excluded and are instead covered in the Electricity and Heat Production sector.)</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#land-use-and-forestry">Agriculture, Forestry, and Other Land Use</a></strong> (24% of 2010 global greenhouse gas emissions): Greenhouse gas emissions from this sector come mostly from <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#agriculture">agriculture</a> (cultivation of crops and livestock) and deforestation. This estimate does not include the CO<sub>2</sub> that ecosystems remove from the atmosphere by sequestering carbon in biomass, dead organic matter, and soils, which offset approximately 20% of emissions from this sector.<sup><a href="#Reference 2">[2]</a></sup> </li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#transportation">Transportation</a></strong> (14% of 2010 global greenhouse gas emissions): Greenhouse gas emissions from this sector primarily involve fossil fuels burned for road, rail, air, and marine transportation. Almost all (95%) of the world's transportation energy comes from petroleum-based fuels, largely gasoline and diesel.</li>
	<li><strong><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#commercial-and-residential">Buildings</a></strong> (6% of 2010 global greenhouse gas emissions): Greenhouse gas emissions from this sector arise from onsite energy generation and burning fuels for heat in buildings or cooking in homes. (Note: Emissions from electricity use in buildings are excluded and are instead covered in the Electricity and Heat Production sector.)</li>
	<li><strong>Other Energy </strong>(10% of 2010 global greenhouse gas emissions): This source of greenhouse gas emissions refers to all emissions from the Energy sector which are not directly associated with electricity or heat production, such as fuel extraction, refining, processing, and transportation.</li>
</ul><p><a class="colorbox-inline" href="#colorbox-hidden">Note on emissions sector categories.</a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="three"><a id="Trends" name="Trends"></a>Trends in Global Emissions</h2>

<div><span
    class="figure image file file-image file-image-png center view-mode-full caption" style="width:562px;"><a
    href="/climatechangeisreal/sites/production/files/2016-05/global_emissions_trends_2015.png"><img alt="Line graph of global carbon dioxide emissions from fossil fuels. It shows a slow increase from about 500 million metric tons in 1900 to about 1,500 in 1950. After 1950, the increase in emissions is more rapid, reaching approximately 9,500 in 2011." title="Line graph of global carbon dioxide emissions from fossil fuels. It shows a slow increase from about 500 million metric tons in 1900 to about 1,500 in 1950. After 1950, the increase in emissions is more rapid, reaching approximately 9,500 in 2011." height="256" width="562" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-05/global_emissions_trends_2015.png" /></a><span class="figcaption">Source: Boden, T.A., Marland, G., and Andres R.J. (2015).&nbsp;<a href="http://cdiac.ornl.gov/trends/emis/tre_glob_2011.html">Global, Regional, and National Fossil-Fuel CO<sub>2</sub> Emissions</a>. Carbon Dioxide Information Analysis Center, Oak Ridge National Laboratory, U.S. Department of Energy, doi 10.3334/CDIAC/00001_V2015.</span></span></div>

<p>Global carbon emissions from fossil fuels have significantly increased since 1900. Since 1970, CO<sub>2</sub> emissions have increased by about 90%, with emissions from fossil fuel combustion and industrial processes contributing about 78% of the total greenhouse gas emissions increase from 1970 to 2011. Agriculture, deforestation, and other land-use changes have been the second-largest contributors.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Emissions of non-CO<sub>2</sub> greenhouse gases have also increased significantly since 1900. To learn more about past and projected global emissions of non-CO<sub>2</sub> gases, please see the EPA report, <em><a href="http://www3.epa.gov/climatechange/EPAactivities/economics/nonco2projections.html">Global Anthropogenic Non-CO<sub>2</sub> Greenhouse Gas Emissions: 1990-2020</a></em>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="four"><a id="Country" name="Country"></a>Emissions by Country</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><img alt="Pie chart that shows country share of greenhouse gas emissions. 28% comes from China; 16&amp; from the United States; 10% from the EU-28; 6% from India; 6% from the Russian Federation; 4% from Japan; and 30% percent from other countries." title="Pie chart that shows country share of greenhouse gas emissions. 28% comes from China; 16&amp; from the United States; 10% from the EU-28; 6% from India; 6% from the Russian Federation; 4% from Japan; and 30% percent from other countries." height="448" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-05/global_emissions_country_2015.png" /><span class="figcaption">Source: Boden, T.A., Marland, G., and Andres, R.J. (2015).&nbsp;<a href="http://cdiac.ornl.gov/trends/emis/tre_coun.html">National CO<sub>2</sub>&nbsp;Emissions from Fossil-Fuel Burning, Cement Manufacture, and Gas Flaring: 1751-2011</a>, Carbon Dioxide Information Analysis Center, Oak Ridge National Laboratory, U.S. Department of Energy, doi 10.3334/CDIAC/00001_V2015.</span></span>In 2011, the top carbon dioxide (CO<sub>2</sub>) emitters were China, the United States, the European Union, India, the Russian Federation, Japan, and Canada. These data include CO<sub>2</sub> emissions from fossil fuel combustion, as well as cement manufacturing and gas flaring. Together, these sources represent a large proportion of total global CO<sub>2</sub> emissions.</p>

<p>Emissions and sinks related to changes in land use are not included in these estimates. However, changes in land use can be important: estimates indicate that net global greenhouse gas emissions from agriculture, forestry, and other land use were over 8 billion metric tons of CO<sub>2</sub> equivalent,<a href="#Reference 2"><sup>[2]</sup></a> or about 24% of total global greenhouse gas emissions.<a href="#Reference 3"><sup>[3]</sup></a> In areas such as the <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions#land-use-and-forestry">United States</a> and Europe, changes in land use associated with human activities have the net effect of absorbing CO<sub>2</sub>, partially offsetting the emissions from deforestation in other regions.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA resources</strong></div>

		<ul><li><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases">Greenhouse Gas Emissions</a></li>
			<li><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions">Sources of Greenhouse Gas Emissions (in the United States)</a></li>
			<li><a href="http://www3.epa.gov/climatechange/EPAactivities/economics/nonco2projections.html">Non-CO<sub>2</sub> Greenhouse Gases: Emissions and Trends</a></li>
		</ul><div><strong>Other resources</strong></div>

		<ul><li><a href="http://cdiac.ornl.gov/">Carbon Dioxide Information Analysis Center</a></li>
			<li><a href="http://edgar.jrc.ec.europa.eu/">European Commission Emission Database for Global Atmospheric Research</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://unfccc.int/national_reports/annex_i_ghg_inventories/national_inventories_submissions/items/4771.php">National Inventory Submissions</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://web.worldbank.org/WBSITE/EXTERNAL/DATASTATISTICS/0,,contentMDK:20394745~menuPK:1192714~pagePK:64133150~piPK:64133175~theSitePK:239419,00.html">World Development Indicators</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://cait.wri.org/">World Resources Institute's Climate Analysis Indicators Tool (CAIT)</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<h3>References</h3>

<p><small><a name="Reference 1" id="Reference 1">1. </a><a href="https://www.ipcc.ch/report/ar5/wg3/">IPCC (2014). <em>Climate Change 2014: Mitigation of Climate Change</em> </a>. </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Contribution of Working Group III to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change [Edenhofer, O., R. Pichs-Madruga, Y. Sokona, E. Farahani, S. Kadner, K. Seyboth, A. Adler, I. Baum, S. Brunner, P. Eickemeier, B. Kriemann, J. Savolainen, S. Schlömer, C. von Stechow, T. Zwickel and J.C. Minx (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA.</small></p>

<p><small><a name="Reference 2" id="Reference 2"></a>2. <a href="http://www.fao.org/docrep/019/i3671e/i3671e.pdf">FAO (2014). Agriculture, Forestry and Other Land Use Emissions by Sources and Removals by Sinks</a>.</small><span class="fileinfo">(89 pp, 3.5 M, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><small> </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> Climate, Energy and Tenure Division, FAO.</small></p>

<p><small><a name="Reference 3" id="Reference 3"></a>3. <a href="http://www.ipcc.ch/pdf/assessment-report/ar5/syr/AR5_SYR_FINAL_All_Topics.pdf">IPCC (2014): Climate Change 2014: Synthesis Report. Contribution of Working Groups I, II and III to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</a>.</small><span class="fileinfo">(80 pp, 4.2 M, <a href="/climatechangeisreal/home/pdf-files">About PDF</a>)</span><small> </small><a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a><small> [Core Writing Team, R.K. Pachauri and L.A. Meyer (eds.)]. IPCC, Geneva, Switzerland, 151 pp.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div id="hidden-content">
	<div class="colorbox-hidden" id="colorbox-hidden">
		<h3 id="dialog-title"><em>Note on emissions sector categories:</em></h3>

		<p>The global emission estimates described on this page are from the Intergovernmental Panel (IPCC) on Climate Change's Fifth Assessment Report. In this report, some of the sector categories are defined differently from how they are defined in the <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions">Sources of Greenhouse Gas Emissions</a> page on this website. Transportation, Industry, Agriculture, and Land Use and Forestry are four global emission sectors that roughly correspond to the U.S. sectors. Energy Supply, Commercial and Residential Buildings, and Waste and Wastewater are categorized slightly differently. For example, the IPCC's Energy Supply sector for global emissions encompasses the burning of fossil fuel for heat and energy across all sectors. In contrast, the U.S. Sources discussion tracks emissions from the electric power separately and attributes on-site emissions for heat and power to their respective sectors (i.e., emissions from gas or oil burned in furnaces for heating buildings are assigned to the residential and commercial sector). The IPCC has defined Waste and Wastewater as a separate sector, while in the <a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions">Sources of Greenhouse Gas Emissions</a> page, waste and wastewater emissions are attributed to the Commercial and Residential sector.</p>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgemissions/forms/contact-us-about-greenhouse-gas-emissions" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Greenhouse Gas Emissions</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="http://www.epa.gov/climatechange/" title="" class="menu-link">Climate Change Home</a></li>
<li class="expanded active-trail menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished active-trail menu-link">Greenhouse Gas Emissions</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/ghgemissions/overview-greenhouse-gases" class="menu-node-unpublished menu-link">Overview of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/sources-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Sources of Greenhouse Gas Emissions</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/ghgemissions/global-greenhouse-gas-emissions-data" class="menu-node-unpublished active-trail menu-link active">Global Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014" class="menu-node-unpublished menu-link">National Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting" title="" class="menu-link">Facility-Level Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions/household-carbon-footprint-calculator" class="menu-node-unpublished menu-link">Carbon Footprint Calculator</a></li>
<li class="menu-item"><a href="http://www.epa.gov/energy/greenhouse-gas-equivalencies-calculator" title="" class="menu-link">GHG Equivalencies Calculator </a></li>
</ul></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
 jQuery(document).ready(function() {
  // Hide the inline content
  jQuery("#hidden-content").css({'display':'none'});
  // Open inlined content in "box"
  jQuery(".colorbox-inline").colorbox({inline:true,width:"75%"});
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:39:34 -->